/* HEADER */


/* logos Div */

#logos {
	overflow: auto;
}

#logos ul {
	
}

#logos ul li {
	display: inline-block;
	padding-right: 10px;
	padding-left: 10px;
	list-style: none;
}

#logos ul li.rightborder {
	border-right: solid 1px #000000;
}

/* blacktop class */

.blacktop {
	background-color: #000000;
	float: left;
	width: 100%;
}

.blacktop p {
	color: #ffffff;
}

/* menu Div */

#menu {
	border: solid 1px #000000;
	font-weight: 900;
	font-size: 1em;
    width: 100%;
}

#menu p {
	padding: 0px 0px 0px 20px;
}

#menu ul {
	text-align: center;
}

#menu ul li {
	display: inline-block;
	list-style: none;
	width: 15%;
	padding: 0px;
}

#menu ul li.rightborder {
	border-right: solid 1px #ffffff;
    padding-right: 5px;
}

#menu a {
	color: #ffffff;
	text-decoration: none;
}

#menu a:hover {
	color: #ffd600;
}

/* FOOTER */

#base {
	padding: 0px 0px 0px 150px;
	float: left;	
}